prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 HunspellInputMethod
Description: Qt HunspellInputMethod module
Version: 6.11.1
Libs: -L${libdir} -lQt6HunspellInputMethod
Cflags: -I${includedir}/QtHunspellInputMethod -I${includedir} -DQT_HUNSPELLINPUTMETHOD_LIB
Requires: Qt6VirtualKeyboard
